WordPress 4.1.2へのアップデート対応

WordPress4.1.2へのアップデートでXSS(クロスサイトスクリプティング)対策などの大幅なセキュリティアップデートがおこなわれました。このアップデートで自動アップデートが適用されないお客様につきましては順次更新を行っております。

更新が完了次第、サイト担当者様宛にご連絡させていただきますので、しばらくお待ち下さい。

WordPress 4.1.2 セキュリティリリース

新着情報